- "name": "Circuit Board Goats"
  "color": "#eb953f"
  "id": 1806
  "children":
  - "name": "Overview"
    "pretext": "This faction can be quite simple to keep in check. If it gets out of hand, be sure to apply violence towards their big tops. Be careful about engaging in battle with them if you have more points than they do. Be careful as well about what cards you add to their Critics Stack. It may be best to give up those precious bird cards, for the sake of victory."
    "id": 1807
  - "name": "Faction Rules and Abilities"
    "id": 1808
    "children":
    - "name": "Surveilled Presence"
      "text": "Each Goat warrior counts twice toward rule. Payaso Pyramid Hireling card and two Pyramid warriors. Other players with pieces in clearings you rule may take actions, except for move actions, as if they ruled the goat-ruled clearings that they are present in.  The action need not take place in a clearing where the goats rule _(e.g. if cats have a sawmill and wood in a clearing that goats rule, cats may use that wood to build in another clearing as long as they meet all their other prerequisites. Or if badgers have a warrior in a clearing that goats rule, they may treat it as if they rule these clearings when taking actions such as delving and recovering, even if delving or recovering is not happening in the goat-ruled clearing)_. See CdG.2.3 for more information.(CDG.2.3 - Ringmaster’s Reign.)"
      "id": 1816
    - "name": "Activate Animatronics"
      "text": "In battle as attacker or defender (whether or not you have a Goat warrior present in the battle) with a human with more vp, force them to add a card from their hand to the Critics Stack. They may not add a frog card. If they only have frog cards, they discard one instead. If they can (meaning they are successfully forced to place a card onto the stack) you deal no hits, not even extra hits. This happens even if you're defenseless in the battle, and even if you would otherwise deal no hits."
      "id": 1817
    - "name": "Big Tops"
      "text": "When a big top is removed outside of Endorse (the 3rd step of your Birdsong), lose 1 point."
      "id": 1818
    - "name": "Critics Stack"
      "text": "The cards in the Critics Stack are public information and are used by Circuit Board Goats to score in the 3rd step of Evening. When an order card is replaced by a Riverfolk Purchase (or by some other means) it goes to the discard pile, **NOT** to the Critics Stack. Frog cards never go to the Critics Stack."
      "id": 1819
  - "name": "Faction Setup"
    "id": 1809
    "children":
    - "name": "Step 1: Gather Warriors"
      "text": "Form a supply of 10 warriors."
      "id": 1810
    - "name": "Step 2: Place Warriors"
      "text": "Place 2 warriors and 1 big top in a random corner clearing that is not the starting corner clearing of another bot. Place another 2 warriors and a big top in an adjacent clearing of highest priority."
      "id": 1811
  - "name": "Birdsong"
    "pretext": "Your Birdsong has 3 steps in the following order."
    "id": 1813
    "children":
    - "name": "Reveal Order"
      "text": "Draw and reveal an order card."
      "id": 1820
    - "name": "Craft Item"
      "text": "If the order card shows an available item, craft it."
      "id": 1821
    - "name": "Endorse"
      "text": "The enemy with the fewest vp (including 0) in a clearing with any faction pieces in a clearing with a big top score 1 point. (Enemies without a VP tracker on the score track always are targeted first). Then, remove all big tops from the map."
      "id": 1822
  - "name": "Daylight"
    "pretext": "Your Daylight has 3 steps in the following order."
    "id": 1814
    "children":
    - "name": "Recruit"
      "text": "Place 3 warriors in an ordered clearing with the most enemy players present."
      "id": 1823
      "subchildren":
      - "name": "First Tie for Target Clearing"
        "text": "Such a clearing with the fewest total warriors (including your own)."
        "id": 1824
      - "name": "No Warriors Left in Supply"
        "text": "If you have no warrior to place (even in the middle of this action), immediately remove all warriors from unordered clearings before placing the remaining warriors. (These do go to Coffin Makers if that is crafted. If the Order is Bird, no warriors are removed)."
        "id": 1825
    - "name": "Battle"
      "text": "Battle each enemy in ordered clearings, starting with enemies with the most vp."
      "id": 1826
      "subchildren":
      - "name": "First Tie for Clearing of Battle"
        "text": "Such a clearing with the fewest players present."
        "id": 1827
      - "name": "First tie for Defender"
        "text": "Battle players with the most points first, then players first in turn order."
        "id": 1828
    - "name": "Pop-up Tent"
      "text": "Place a big top and a warrior in an ordered clearing where the most enemy players have at least one faction piece. Then, place a warrior and a big top in another ordered clearing that is connected to the most paths. Then, force an enemy who is not in either clearing you just placed a big top into, but who has warriors adjacent to either of these clearings to move a warrior (ignoring rule) into either clearing with a big top."
      "id": 1829
      "subchildren":
      - "name": "First Tie for Big Top Placement"
        "text": "Place your Big Tops in clearings with Chameleander (or Chameleandroid) a Vagabond (or a Vagabot) or both."
        "id": 1830
      - "name": "First Tie for Faction to Force to Move"
        "text": "An enemy not in either clearing with your big tops but who has warriors adjacent to either big top clearing, then the faction with the most vp. You will always move a faction if there are any enemy warriors adjacent to either clearing with a big top."
        "id": 1831
      - "name": "First Tie for Origin Clearing of Forced Movement"
        "text": "An adjacent clearing that has one or more warriors of the enemy faction that you’ve chosen to move in."
        "id": 1832
      - "name": "First Tie for Destination Clearing of Forced Movement"
        "text": "A clearing with a Big Top, then the clearing of highest priority."
        "id": 1833
  - "name": "Evening"
    "pretext": "Your Evening has 3 steps in the following order."
    "id": 1815
    "children":
    - "name": "Play"
      "text": "Score 1 point for each enemy player who has any faction pieces in either clearing with a big top, not counting any faction twice."
      "id": 1834
    - "name": "Credit"
      "text": "If an enemy has more vp than you, place a card from the top of the deck onto the Critics Stack."
      "id": 1835
    - "name": "Encore"
      "text": "Discard the order card onto the Critics Stack, even if Lizards are in play. If the order card was a frog, discard it to the pond instead. Discard all bird cards without scoring any points. Then, discard a random mouse, rabbit, and fox card to score 3 points, if able. Then, discard a random 2 fox cards to score 1 point, if able. Then discard 2 random rabbit cards to score 1 point, if able. Then discard 2 random mouse cards to score 1 point, if able. You may only get each bonus once per turn."
      "id": 1836
  - "name": "Difficulties"
    "id": 1837
    "children":
    - "name": "Easy"
      "text": "When a big top is removed outside of Endorse (the 3rd step of your Birdsong), lose 2 points."
      "id": 1838
    - "name": "Challenging"
      "text": "When a big top is removed outside of Endorse (the 3rd step of your Birdsong), lose vp only if it is the last big top removed from the map."
      "id": 1839
    - "name": "Nightmare"
      "text": "When a big top is removed outside of Endorse (the 3rd step of your Birdsong), lose vp only if it is the last big top removed from the map. At the end of Evening, score 1 point."
      "id": 1840
    - "name": "Combining Difficulties"
      "text": "You may combine Easy difficulty with Challenging or Nightmare to further customize your experience. If you do so, you only lose vp when your last big top is removed, but the vp you’ll lose will be 2 points instead of 1."
      "id": 1841
  - "name": "Traits"
    "id": 1842
    "children":
    - "name": "Martial Audience"
      "text": "After placing your first big top in Pop-up Tent, place your second big top and warrior in an ordered clearing with the most non-Goat warriors. At the end of Play, score an additional 1 point for every 5 non-goat warriors in ordered clearings with a big top."
      "id": 1843
    - "name": "Standing Ovation"
      "text": "At the end of Endorse, if you have more points than any other faction, score 1 point. Every other player (humans and bots) may draw 1 card. Bots will always draw a card, discarding it, scoring 1 point."
      "id": 1844
    - "name": "Fire Breathing"
      "text": "As attacker in battle, deal an extra hit, unless you are using “Animate Animatronics”."
      "id": 1845
    - "name": "Special Effects"
      "text": "Ignore “Hates Surprises” meaning that your enemies may ambush you when you attack them. If they do ambush you, score 1 point. This also allows Drillbit Duchy and Chameleandroid to ambush you if they purchased an ambush from the Riverfolk Company humans or bots."
      "id": 1846
  - "name": "Interactions"
    "pretext": "The following interactions are printed on cards. I have also included them here for convenience and to elaborate where that is necessary."
    "id": 1847
    "children":
    - "name": "Basic Riverfolk Services"
      "text": "Circuit Board Goats pay for services with Riverfolk warriors."
      "id": 1848
    - "name": "Advanced Riverfolk Services"
      "text": "Circuit Board Goats will buy an available Saboteurs card (or other equivalent card if using a fan deck). If they do, this replaces the order card. When they do this, every human must either discard their own crafted Saboteurs (or equivalent card) or they must discard a crafted improvement at random. This happens even if the card they are replacing is another Saboteurs. This effect only happens when purchasing the card from the Riverfolk."
      "id": 1849
    - "name": "Mob and Full Removal Effects"
      "text": "Circuit Board Goats will not place a big top in a clearing with a mob unless they have no other choice."
      "id": 1850
    - "name": "Homeland Interactions"
      "text": "Frog cards never go onto the Critics Stack. Players may not add them to it. If the order card is a frog card, it is discarded to the pond in Evening. Circuit Board Goats will always entreat Bats. Bats may only gain loyalists, and may not place warriors, in response to this."
      "id": 1851
